{
  "name": "testpo",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "mocha --config .mocharc.yml --reporter mochawesome",
    "init": "jest --init"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/julija.ser.rolich/testpo.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/julija.ser.rolich/testpo/issues"
  },
  "homepage": "https://gitlab.com/julija.ser.rolich/testpo#readme",
  "dependencies": {
    "@babel/cli": "^7.14.5",
    "@babel/core": "^7.14.6",
    "@babel/node": "^7.14.7",
    "@babel/preset-env": "^7.14.7",
    "@babel/register": "^7.14.5",
    "babel-jest": "^27.0.5",
    "chai": "^4.3.4",
    "htmlreport4jest": "^2.4.1",
    "jest-cli": "^27.0.6",
    "mocha": "^9.0.1",
    "mochawesome": "^6.2.2",
    "playwright": "^1.12.2"
  }
}
